#include <stdio.h>
char decode_block(int block){

    //euh ok 
    return 0;
}

int print_decoded_file(const char *filename){

    FILE *file = fopen(filename, "r");
    if(!file) return 1;
    
    return 0;
}
